#########################################################################################################################################
# FSA project FS307037 
# Development of a modular assessment framework to quantify the risk of AMR exposure via food products: example of chicken and lettuce
##########################################################################################################################################
# File Name:     Module_homepreparation.R
# Description:   Calculate variables associated with the home prepartion module

# Company:       Ausvet Eu
# Author:        Céline Faverjon
# Role:          Epidemiologist
# Email:         celine@ausvet.eu
# Date:          28.05.21
##########################################################################################################################################

# LETTUCE
##########################################################################################################################################

  #Prevalence of contaminated servings after cooking 
  data$Prev_home_cook <- data$Prev_pproc
  
  # Number of bacteria on one undercooked portion post meal preparation 
  data$C_home_cook <- data$C_pproc*10^(-data$D_wash_home)
    


  




